Subject: Re: Welcome the reply I sent into space instead of group.lol - it's the new yah mail

From: Glenn Clabough <[email-masked]>
Date: Mon, 26 Sep 2011 18:03:44 -0700 (PDT)

I have only the mainboard, keyboard, power supply and rf converter of the original system aswell as a brief case of maybe fourty or so carts. it is all I ever had of the system as I bought it at a yard sale and thought I might be able to use it for one of my robot projects. I have had the set since the week before the 9/11 event. I allready know I have much to still collect, like the PEB, serial interface, speech modual,disc drives and ram expansions.
I want to do alot more with it, but I suppose it will take time to collect the allready existing stuffs for it first.
> I am mostly interested in upgrade,software and modification's of the unit.
> 
>I admit to know very little about the 994a itself, but am well versed on programming,electronics so I am sure just being privy to other users and their projects I will catch up.
> 
>I have been a programmer/Geek since before the commodore 64 when I first started off learning basic. I had bought the 64 from a kid I knew at school's dad for $50 this was maybe 1982 or so, anyway the dad ran a local BBS called philo's funny farm. within a few months of membership he had invited me to a get together where we all swapped and traded disc and I worked out a deal to buy a super-snapshot cart and a c128 from there I found out about ASM and ML in just a passing conversation which led me to want to know all I could.
> 
>I eventualy got prety good with both commodore basic and ASM . I have used qb qb4.5 all forms of ASM and C,C++ but now am mostly using the new qb64 for development of programs.
> 
>I atended ITT Tech in knoxville TN majoring in EET where I became a ti86 buff, but have worked in HVAC/R most my life untill the last 15 yrs where I first aprenticed under a watchmaker and master jeweler to be a bench jeweler after about 6 yrs with him I woundup working a beldon's/Kay at the mall for maybe another 2-3 then have done some contract work as a industrial automation specialist since.
> 
>I am now 37-38 I forget which lol but am unemployed and do only programming and hobby electronics, so I have the time to maybe create something usefull. I had started doing research to begin a z80 SBC from scratch and may still but I stumbled across the harmless lion and some other sites which brought me here.
> 
>I still have a fondness for the ti86 and its basic-ASM programming so much so I wanted to build my own z80 SBC modeled after it adding disc drives and VGA and more memory of coarse. 
> 
>the 994a will be another way for me to spend my time because now, I basicly keep about 10 or so projects going and bounce from one to the next all day and try to bring each project a step further and document it. I do have little income at the moment so parts come slow. but I seem to be favored by God as all parts do show up one way or the other, I just keep working,learning and being patient.
> 
>I do have eprom programmer's erasers and a decent workbench with all needed tools for making my robots or circuit building. including a home made spot welder,pcb etching tank and drill press.
> 
> Now I have a xeltec superPro universal programmer so, perhaps one of you on the group might be intrested in the stagg PPZ gang programmer I have. It is a console type with a monitor/hex keyboard built in and it was designed to use in the same period as these machines. it works great but having the universal I dont need the space hog any more.
>  If any of you have the accessory's I need and willing to trade on it, or would make a cash offer worth putting the programmer in a box we can work that out..
> 
>pardon the long email I just had alot to say I guess. 
>
>Glenn E. Clabough
>[email-masked]
>
>From: Tony Knerr <[email-masked]>
>To: [email-masked]
>Sent: Sunday, September 25, 2011 6:38 PM
>Subject: Welcome
>
>Welcome to the group, Glenn. Please post a message about your TI experiences, maybe tell us about your setup, and feel free to ask for any assistance you may require. I think you'll find the members here quite friendly and helpful. Looking forward to your participation.
>
>Tony
>
>
>
>
>
>